@charset "UTF-8";
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.contsTtl .pinkH {
	background: #f22c8f;
}
.redBtn {
	background-color: #d00f31;
	-webkit-box-shadow: 0px -5px 0px 0px #a2031f inset;
	box-shadow: 0px -5px 0px 0px #a2031f inset;
}
a.anc_cpNote {
  color: #333;
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
.redTxt {
  color: #e50012;
  font-size: 31px;
  font-weight: bold;
}
.redBtn{
	background-color: #e50012;
	-webkit-box-shadow: 0px -5px 0px 0px #95000c inset;
	box-shadow: 0px -5px 0px 0px #95000c inset;
}
.accordion.acco_shoplist{
	font-size: 16px;
}
.accordion.acco_shoplist ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
	border-right: 2px solid #e50012;
	border-bottom: 2px solid #e50012;
	border-left: 2px solid #e50012;
}
.accordion.acco_shoplist li {
	float: left;
	width: 50%;
	border-top: 2px solid #e50012;
	border-right: 2px solid #e50012;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
}
.accordion.acco_shoplist li:nth-child(1),
.accordion.acco_shoplist li:nth-child(2){
	border-top: none;
}
.accordion.acco_shoplist li:nth-child(2n){
	border-right: none;
}
.accordion.acco_shoplist li a{
	text-decoration: underline;
}
.toggle_btn {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	background: #ffffff;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.switch .toggle_btn:before, .toggle_btn:after {
	display: block;
	content: '';
	background-color: #d61018;
	position: absolute;
	width: 14px;
	height: 4px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.switch .toggle_btn:before {
	width: 4px;
	height: 14px;
}
.switch.open .toggle_btn:before {
	content: normal;
}
.accordion.acco_shoplist .switch:after{
	display: none;
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}
@media only screen and (max-width: 959px){
	a.anc_cpNote {
		font-size: 27px;
	}
}
@media only screen and (max-width: 640px){
	a.anc_cpNote {
		font-size: 24px;
	}
	.accordion.acco_shoplist li{
		font-size: 12px;
	}
	.toggle_btn {
    /*right: 18px;*/
		width: 20px;
		height: 20px;
	}
	.switch .toggle_btn:before, .toggle_btn:after {
		width: 10px;
		height: 2px;
	}
	.switch .toggle_btn:before {
		width: 2px;
		height: 10px;
	}
  .redTxt {
    font-size: 24px;
  }
}
@media only screen and (max-width: 460px){
	a.anc_cpNote {
		font-size: 18px;
	}
}
@media only screen and (min-width: 700px){
  .accordion {
    max-width: 690px;
  }
}